Comunicado de Segurança da Microsoft: Vulnerabilidade no Internet Explorer 8 pode permitir a execução de código remoto: 08.05.2013

Traduções deste artigo Traduções deste artigo
ID do artigo: 2847140 - Exibir os produtos aos quais esse artigo se aplica.
Expandir tudo | Recolher tudo

INTRODUÇÃO

A Microsoft completou a investigação deste problema. Lançamos o boletim de segurança MS13-038 para abordar este problema. Para obter mais informações sobre este problema, incluindo uma solução fix it, clique no número abaixo para ler o artigo na Base de Dados de Conhecimento da Microsoft:
2847204 MS13-038: Atualização de segurança do Internet Explorer: 14.05.2013 (Pode estar em inglês)
Observação: este é um artigo de ?PUBLICAÇÃO RÁPIDA? criado diretamente pela organização de suporte da Microsoft. As informações aqui contidas são fornecidas no presente estado, em resposta a questões emergentes. Como resultado da velocidade de disponibilização, os materiais podem incluir erros tipográficos e poderão ser revisados a qualquer momento, sem aviso prévio. Consulte os Termos de Uso para ver outras informações.

Propriedades

ID do artigo: 2847140 - Última revisão: sexta-feira, 17 de maio de 2013 - Revisão: 2.0
A informação contida neste artigo aplica-se a:
  • Windows Internet Explorer 8
Palavras-chave: 
kbexpertiseinter kbinfo kbsecadvisory kbsecurity kbsecvulnerability kbmsifixme kbfixme KB2847140

Submeter comentários

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com